Subject: Re: [PATCH 3/1] config: allow tweaking whitespace between value and comment

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Mar 2024 16:27:42 -0700

Ralph Seichter <[email-masked]> writes:

>> Can you unblock [this topic] to let us move forward?
>
> I don't see any obvious way to alter the pull request's state, or where
> a response of mine might be inserted to move things along.

The easiest would have been for you to say "Yup, the two additional
patches queued on top of mine seem to make it better. Let me review
them in detail", followed by "Yeah, they looked good to me", and
after that we can just merge the topic with three patches down to
'next' and later to 'master'.

Of course, if you do not agree with the two follow-up patches, you
can point out issues in them and argue why they are bad idea.  That
would take more cycles, of course.